h2 {
  margin-bottom: 20px;
  padding: 0.5rem 1rem;
  border-left: 6px solid red;
  border-bottom: 1px dotted #666;
}
.whiteBoard li a{
  text-decoration: none;
}
.content{
  opacity: 0;
  padding: 1rem;
  transform: translateY(-30px);
  transition: .5s all ease;
}
.content.show{
  opacity: 1;
  transform: none;
}

.content-table {
    border-collapse: collapse;
    width: 98%;
    margin: 25px auto;
    font-size: 1rem;
    overflow: hidden;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
  }
  .content-table th {
    width: 50px;
    background: #005498;
    color: #ffffff;
    text-align: center;
    font-weight: bold;
  }
  .content-table th,
  .content-table td {
    padding: 5px 8px;
  }
  .content-table tr {
    border-bottom: 1px solid #666;
    transition: 0.8s all ease;
  }
  .content-table tr:nth-of-type(even) {
    background: #f3f3f3;
  }
  .content-table tr:nth-of-type(1) {
    border-bottom: none;
  }
  .content-table tr:nth-of-type(2) {
    background: #fff;
  }
  .content-table tr:nth-of-type(3) {
    background: #f3f3f3;
  }
  .content-table tr:nth-of-type(4) {
    background: #fff;
    border-bottom: none;
  }
  .content-table tr:hover {
    font-weight: bold;
    color: #005498;
  }

  .content p {
    font-size: 1.2rem;
    padding: 1rem;
  }
  .content p.ex {
    position: relative;
    font-size: 1.1rem;
    margin-left: 3rem;
    line-height: 2.5rem;
  }
  .content p.ex::before {
    content: "例) ";
    position: absolute;
    top: 14px;
    left: -2rem;
    font-weight: bold;
  }

  .grammar-box {
    width: 200px;
    height: 70px;
    margin: 0 auto;
    text-decoration: none;
    font-size: 1.3em;
    font-weight: bold;
  }

  @media (max-width: 480px) {
    .content-table td {
      display: block;
    }
  }